.vacancy-title .thin

{

    font-weight: 400;

}



.vacancy-title

{
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
}



.vacancy-block

{color: #0689c3;
font-weight: bold;
text-transform: uppercase;
font-size: 19px;
}

.number-v

{font-size: 30px;
font-weight: bold;
line-height: 55px;}

.phone-v

{font-size: 20px;
font-weight: bold;
line-height: 32px;}
